 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 745px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 57px;
  margin-bottom: 60px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 521px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-text-1 {
  margin: 0;
}

.u-section-1 .u-line-1 {
  width: 408px;
  height: 0;
  margin: 10px auto 0 0;
}

.u-section-1 .u-text-2 {
  margin: 20px auto 0 0;
}

.u-section-1 .u-text-3 {
  margin: 20px 0 0;
}

.u-section-1 .u-text-4 {
  margin: 1px 0 0;
}

.u-section-1 .u-btn-1 {
  margin: 20px auto 0 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 521px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

.u-section-1 .u-image-1 {
  object-position: 84.82% 16.29%;
  background-position: 50% 16.29%;
  height: 461px;
  --radius: 25px;
  margin: 0 0 0 auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 654px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 430px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 430px;
  }

  .u-section-1 .u-image-1 {
    height: 371px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 553px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 1363px;
  }

  .u-section-1 .u-line-1 {
    width: 300px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 329px;
  }

  .u-section-1 .u-image-1 {
    height: 271px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 818px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-2 {
    margin-left: auto;
  }

  .u-section-1 .u-text-3 {
    width: auto;
  }

  .u-section-1 .u-btn-1 {
    margin-left: auto;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 494px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-1 {
    height: 470px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 635px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 311px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .u-section-1 .u-image-1 {
    height: 289px;
    margin-right: initial;
    margin-left: initial;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 587px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: -10px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 467px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-2 .u-text-2 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 467px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-text-3 {
  margin: 0;
}

.u-section-2 .u-text-4 {
  margin: 40px 0 0;
}

.u-section-2 .u-text-5 {
  margin: 20px 0 0;
}

.u-section-2 .u-text-6 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 766px;
  }

  .u-section-2 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 385px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 385px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1003px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 162px;
    margin-bottom: -20px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1141px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 153px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1137px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 60px;
    margin-bottom: 20px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 587px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: -10px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 467px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-text-1 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-3 .u-text-2 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

.u-section-3 .u-text-3 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

.u-section-3 .u-text-4 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 547px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-text-5 {
  margin: 0;
}

.u-section-3 .u-text-6 {
  margin: 20px 0 0;
}

.u-section-3 .u-text-7 {
  margin: 40px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 766px;
  }

  .u-section-3 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 385px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 451px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1003px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 162px;
    margin-bottom: -20px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1141px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 153px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1177px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 60px;
    margin-bottom: 60px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 474px;
}

.u-section-4 .u-text-1 {
  margin: 60px auto 0;
}

.u-section-4 .u-text-2 {
  margin: 20px auto 0;
}

.u-section-4 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin-top: 0;
  margin-bottom: -12px;
}

.u-section-4 .u-repeater-1 {
  grid-template-columns: repeat(5, calc(20% - 24.8px));
  min-height: 188px;
  --gap: 31px;
  grid-auto-columns: calc(20% - 24.8px);
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 30px 0;
}

.u-section-4 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: 1px auto 0;
}

.u-section-4 .u-text-3 {
  margin: 7px 0 0;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 30px 0;
}

.u-section-4 .u-icon-2 {
  width: 64px;
  height: 64px;
  margin: 1px auto 0;
}

.u-section-4 .u-text-4 {
  margin: 7px 0 0;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px 30px 0;
}

.u-section-4 .u-icon-3 {
  width: 64px;
  height: 64px;
  margin: 1px auto 0;
}

.u-section-4 .u-text-5 {
  margin: 7px 0 0;
}

.u-section-4 .u-container-layout-4 {
  padding: 30px 30px 0;
}

.u-section-4 .u-icon-4 {
  width: 64px;
  height: 64px;
  margin: 1px auto 0;
}

.u-section-4 .u-text-6 {
  margin: 7px 0 0;
}

.u-section-4 .u-container-layout-5 {
  padding: 30px 30px 0;
}

.u-section-4 .u-icon-5 {
  width: 64px;
  height: 64px;
  margin: 1px auto 0;
}

.u-section-4 .u-text-7 {
  margin: 7px 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 751px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 174px;
  }

  .u-section-4 .u-repeater-1 {
    grid-gap: 31px;
    min-height: 155px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 830px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 3px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 20.666666666666668px));
    grid-auto-columns: calc(33.333333333333336% - 20.666666666666668px);
    min-height: 396px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1043px;
  }

  .u-section-4 .u-text-1 {
    margin-top: -2px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 15.5px));
    grid-auto-columns: calc(50% - 15.5px);
    min-height: 668px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1313px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-4 .u-list-1 {
    margin-bottom: 60px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }
}.u-section-5 .u-sheet-1 {
  min-height: 580px;
}

.u-section-5 .u-text-1 {
  margin: 60px auto 0;
}

.u-section-5 .u-text-2 {
  margin: 30px 0 0;
}

.u-section-5 .u-text-3 {
  line-height: 2;
  font-weight: 500;
  margin: 20px 0 0;
}

.u-section-5 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-5 .u-text-5 {
  margin: 20px 0 0;
}

.u-section-5 .u-text-6 {
  line-height: 2;
  font-weight: 500;
  margin: 20px 0 0;
}

.u-section-5 .u-text-7 {
  font-weight: 700;
  margin: 20px 0 60px;
}

@media (max-width: 991px) {
  .u-section-5 .u-text-1 {
    margin-top: -44px;
  }

  .u-section-5 .u-text-4 {
    margin-bottom: -44px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 643px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-5 .u-text-4 {
    margin-bottom: -3px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 334px;
}

.u-section-6 .u-text-1 {
  font-size: 1.875rem;
  margin: 60px auto 0 0;
}

.u-section-6 .u-text-2 {
  line-height: 1.8;
  margin: 19px 0 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-text-2 {
    width: 680px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-6 .u-text-2 {
    width: 540px;
    margin-bottom: 60px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 551px;
  }

  .u-section-6 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-6 .u-text-2 {
    width: 340px;
  }
}